## python-websockets 15.0.1

=== docs/requirements.txt ===
furo
sphinx
sphinx-autobuild
sphinx-copybutton
sphinx-inline-tabs
sphinxcontrib-spelling
sphinxcontrib-trio
sphinxext-opengraph
werkzeug
