=== tests/requirements.txt ===
python-socks[asyncio]
mitmproxy
