## python-websockets 3.0

=== debian/changelog ===
python-websockets (3.0-1) unstable; urgency=medium

  * New upstream release
  * Minimum Python3 version bumped to 3.5
    (note to backporters: remove websockets/py35_client.py if you want this
     module for 3.3 or 3.4)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 27 Dec 2015 10:24:29 +0100

python-websockets (2.6-1) unstable; urgency=low

  * Initial release (closes: #798397)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 08 Sep 2015 21:03:37 +0200
