=== debian/control ===
Source: python-websockets
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.6
Homepage: https://github.com/aaugustin/websockets
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-websockets.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-websockets.git
X-Python3-Version: >= 3.5

Package: python3-websockets
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: implementation of the WebSocket Protocol (RFC 6455)
 websockets is a library for developing WebSocket servers and clients in
 Python. It implements RFC 6455 with a focus on correctness and simplicity.
 It passes the Autobahn Testsuite.
 .
 Built on top of Python's asynchronous I/O support introduced in PEP 3156,
 it provides an API based on coroutines, making it easy to write highly
 concurrent applications.
