## python-websockets 3.2

=== debian/changelog ===
python-websockets (3.2-2) unstable; urgency=medium

  * set WEBSOCKETS_TESTS_TIMEOUT_FACTOR to 100 to avoid FTBFS on slower
    buildd (closes: 854335)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 14 Mar 2017 13:21:33 +0100

python-websockets (3.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Piotr Ożarowski ]
  * New upstream release
  * Cherry pick github's pull 131 to fix tests (closes: 828901, 829726)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 05 Nov 2016 22:12:07 +0100
