=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-setuptools,
 Standards-Version: 3.9.6
 Homepage: https://github.com/aaugustin/websockets
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-websockets.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-websockets.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-websockets.git
 X-Python3-Version: >= 3.5
