## python-websockets 3.3

=== debian/changelog ===
python-websockets (3.3-1) unstable; urgency=medium

  * New upstream release
    - fixes tests on Python 3.5.2, patch removed
  * Add a patch to correctly recognize README.rst's encoding while opening it
    in setup.py
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 30 Jun 2017 14:45:58 +0200
