## python-websockets 3.4

=== debian/changelog ===
python-websockets (3.4-1) unstable; urgency=medium

  * New upstream release
    - setup.py's encoding patch removed (fixed upstream)
  * Standards-Version bumped to 4.1.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 29 Sep 2017 12:02:33 +0200
