=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/aaugustin/websockets
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-websockets.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-websockets.git
