=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #! /usr/bin/make -f
+
+# extend timeout on slow buildd to fix FTBFS
+# see https://github.com/aaugustin/websockets/issues/163
+export WEBSOCKETS_TESTS_TIMEOUT_FACTOR=100
 
 export PYBUILD_NAME=websockets
 %:
