## python-websockets 6.0

=== debian/changelog ===
python-websockets (6.0-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    - This release is compatible with Python 3.7. (Closes: #904650)

 -- Adrian Bunk <bunk@debian.org>  Wed, 12 Sep 2018 18:27:44 +0300

python-websockets (4.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 16 May 2018 14:20:02 +0200
