=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                python3-setuptools,
 Standards-Version: 4.1.1
 Homepage: https://github.com/aaugustin/websockets
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-websockets.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-websockets.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-websockets.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-websockets
 X-Python3-Version: >= 3.5
 
 Package: python3-websockets
