## python-websockets 7.0

=== debian/changelog ===
python-websockets (7.0-1) unstable; urgency=medium

  * New upstream release
  * Add bcep file to ease upgrades from Python 3.5/3.6 (for py35 and py36
    submodules)
  * Standards-Version bumped to 4.3.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 30 Dec 2018 20:28:58 +0100

python-websockets (6.0-1) unstable; urgency=medium

  * Team upload.

  [ Matthias Klose ]
  * New upstream release.
    + The new release is compatible with Python 3.7.  Closes: #904650

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 4.2.1.
    + Set Rules-Requires-Root:no.
  * Bump debhelper compat level to 11.
  * Set an explicit Testsuite:autopkgtest-pkg-python.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 26 Sep 2018 12:02:18 +0200
