=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper-compat (= 11), dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/aaugustin/websockets
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-websockets.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-websockets
