## python-websockets 8.1

=== debian/changelog ===
python-websockets (8.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Remove ancient X-Python3-Version field.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 31 Dec 2019 18:02:56 +0100
