=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Build-Depends: debhelper-compat (= 11), dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/aaugustin/websockets
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-websockets.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-websockets
-X-Python3-Version: >= 3.5
 
 Package: python3-websockets
 Architecture: all
