## python-websockets 9.1

=== debian/changelog ===
python-websockets (9.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Piotr Ożarowski ]
  * New upstream release
    - fixes CVE-2021-33880 (closes: 989561)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 29 Aug 2021 20:13:45 +0200
