## python-websockets 10.2

=== debian/changelog ===
python-websockets (10.2-1) unstable; urgency=medium

  * New upstream release
    - supports Python 3.10 (closes: 1008598)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 29 Mar 2022 11:52:05 +0200
