## python-websockets 10.4

=== debian/changelog ===
python-websockets (10.4-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 21 Dec 2022 13:08:20 +0100
