=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 11), dh-python,
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 12), dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/aaugustin/websockets
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-websockets.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-websockets
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-websockets.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-websockets
 
 Package: python3-websockets
 Architecture: all
