=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 export PYBUILD_NAME=websockets
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_test:
+	http_proxy= https_proxy= dh_auto_test
