## python-websockets 13.1

=== debian/changelog ===
python-websockets (13.1-2) unstable; urgency=medium

  * Bump WEBSOCKETS_TESTS_TIMEOUT_FACTOR to 200 during build (to fix s390x
    timeout)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 14 Oct 2024 10:53:51 +0200

python-websockets (13.1-1) unstable; urgency=medium

  * New upstream release
  * Build newly introduced extension
  * Architecture changed from all to any (due to extension)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 27 Sep 2024 15:50:51 +0200
