=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # extend timeout on slow buildd to fix FTBFS
 # see https://github.com/aaugustin/websockets/issues/163
-export WEBSOCKETS_TESTS_TIMEOUT_FACTOR=100
+export WEBSOCKETS_TESTS_TIMEOUT_FACTOR=200
 
 export PYBUILD_NAME=websockets
 %:
