## python-websockets 14.1

=== debian/changelog ===
python-websockets (14.1-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:36:49 +0000

python-websockets (14.1-1) unstable; urgency=medium

  * New upstream release
  * Change WEBSOCKETS_TESTS_TIMEOUT_FACTOR back to 100 (closes: 1085279)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 18 Nov 2024 10:44:35 +0100
