=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 12), dh-python,
-               python3-all,
+               python3-all-dev,
                python3-setuptools,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
@@ -14,8 +14,11 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-websockets
 
 Package: python3-websockets
-Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: implementation of the WebSocket Protocol (RFC 6455)
  websockets is a library for developing WebSocket servers and clients in
  Python. It implements RFC 6455 with a focus on correctness and simplicity.
