## python-websockets 15.0.1

=== debian/changelog ===
python-websockets (15.0.1-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:15:53 +0000

python-websockets (15.0.1-1) unstable; urgency=medium

  * New upstream release
  * Add python3-werkzeug to Build-Depends

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 05 Apr 2025 09:25:14 +0200
