=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/aaugustin/websockets/tags .*/([\d\.]+)\.tar\.(?:gz|bz2|xz)
